<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="LAGmicroonde">
  <header>
    <column>
      <name>chiave</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore_1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>delta_basso</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>fg_valido</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>h_vano_max</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>h_vano_min</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>rot_anta_eldom</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>h_frontale</name>
      <typeCode>5</typeCode>
    </column>
  </header>
</delete>
